robotpkg/wip/spark-genom bulk build results

Log for spark-genom-3.9~mightability+openprs+tcl+tclserv_client on NetBSD-7.0.1-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for spark-genom-3.9~mightability+openprs+tcl+tclserv_client => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for spark-genom-3.9~mightability+openprs+tcl+tclserv_client => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found ===> Done bootstrap-depends for spark-genom-3.9~mightability+openprs+tcl+tclserv_client ===> Installing full dependencies for spark-genom-3.9~mightability+openprs+tcl+tclserv_client => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz A genom editing mode is available for xemacs users in /opt/openrobots/share/genom. In order to use it, you should add the following lines to your (x)emacs startup file: (setq load-path (cons "/opt/openrobots/share/genom" load-path)) (autoload 'genom-mode "genom-mode" "Genom-mode" t) (setq auto-mode-alist (cons '("\.gen$" . genom-mode) auto-mode-alist)) => Installing genHum-genom-1.1r1~openprs+tcl+tclserv_client.tgz => Installing genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libmove3d-3.22.0r1.tgz => Installing libmove3d-hri-2.24.tgz => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Installing mocap-genom-1.3~openprs+tcl+tclserv_client.tgz => Required robotpkg package niut-genom>=0.6: N/A => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Required robotpkg package viman-genom>=1.4: N/A ===> Deinstalling for spark-genom Removed digest-20080510 Removing dependency genom-2.12~doc Removing dependency libtclserv_client-0.5r1 Removing dependency pocolibs-2.16 Removing dependency tclserv-2.8.1 Removing dependency transgen-1.1b1 Removing dependency Removing dependency genManip-genom-0.9~openprs+tcl+tclserv_client Removed genBasic-genom-0.4r1~openprs+tcl+tclserv_client Removing dependency genom-2.12~doc Removing dependency libtclserv_client-0.5r1 Removing dependency pocolibs-2.16 Removing dependency tclserv-2.8.1 Removing dependency transgen-1.1b1 Removing dependency Removed genHum-genom-1.1r1~openprs+tcl+tclserv_client Removing dependency pocolibs-2.16 Removing dependency Removing dependency pom-genom-0.7~openprs+tcl+tclserv_client Removing dependency mocap-genom-1.3~openprs+tcl+tclserv_client Removed genom-2.12~doc Removing dependency gbM-0.11~tcl Removing dependency softMotion-libs-3.12~tcl Removing dependency Removing dependency libmove3d-hri-2.24 Removed libmove3d-3.22.0r1 Removed mkdep-2.7r1 Removed tnftp-20130505~ssl